Subject: WWF13
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>
Date: Tue, 9 Jul 2013 08:32:06 -0500

'Morning
I am now thinking about the video for the above to be the "Year in Poetry" video which always finds a good audience reaction, rather than the "WWF92 Evening in Spring" video that you have a copy of (unedited) that confirms that the HPL scope and finder were donated to the ADS.  Many reasons to change, including no drama happening. Later, I am planning on posting several WWF's video clips which might address the donation.
Kay emailed me that the scope was returned to the library, not saying anything about the Starfinder. I turned in my keys to Ken during the ADS May meeting so I cannot confirm what was returned.

It appears there might be a large turn out for the CWM WWFest which might present a problem showing the video. I am approaching Steve Freeze and/or David Saloutos about use of the theatre for the video showing as a possibility.

Will keep in touch.

Mind the Gap